<p class="topic">
Settings Tab
</p>

<p class="text">
Use this tab to configure the basic LDAP and network settings for your directory.
</p>

<p class="text">
<b>Network Settings</b>
</p>

<blockquote>
<p class="text">
<b>Port.</b> Port number used for non-SSL communications. By default, the port number is 389.
</p>

<p class="text">
<b>Encrypted Port.</b> Port number used for SSL communications. This port number must be different from the port used for non-SSL communications. The default encrypted port number is 636.
</p>

<p class="text">
<b>Referrals to.</b> LDAP URL of the default referral returned to client applications who submit requests based at a DN not maintained by your directory. 
</p>
</blockquote>

<p class="text">
<b>Make entire server read-only.</b> Causes the server to be placed in read-only mode. Selecting this option also places all databases managed by the server into read-only mode, meaning you cannot create, modify, or delete any entries.
</p>

<p class="text">
<b>Track entry modification times.</b> Specifies whether the directory maintains modification attributes for directory entries. Choosing to track modification times means that new or modified entries will contain the following attributes: <code>modifiersNames</code>, <code>modifyTimestamp</code>, <code>creatorsName</code>, and <code>createTimestamp</code>.
</p>

<p class="text">
<b>Enable schema checking.</b> Specifies that schema checking is performed when directory entries are created or modified.
</p>
